# Barry::DumpStore< RecordT > Class Template Reference

`#include <parser.h>`

Collaboration diagram for Barry::DumpStore< RecordT >:

[legend]

List of all members.

## Detailed Description

### template<class RecordT>
class Barry::DumpStore< RecordT >

A Storage class for RecordParser<> that dumps the parsed record data to the given stream.

Definition at line 199 of file parser.h.

The documentation for this class was generated from the following file:

- parser.h